Callisto4Bootloader: Data Fields - Variables

Callisto4Bootloader

### - m -

- M : arm_fir_decimate_instance_f32 , arm_fir_decimate_instance_q15 , arm_fir_decimate_instance_q31
- MAC0 : OCOTP_Type
- MAC1 : OCOTP_Type
- MAC2 : OCOTP_Type
- major : FlexSPI_Header_t , StandardVersion
- MASK : PWM_Type
- MASK0 : DWT_Type
- MASK1 : DWT_Type
- MASK2 : DWT_Type
- MASK3 : DWT_Type
- maskWdog3Rst : c4_SRC_reg_t
- maskWdogRst : c4_SRC_reg_t
- MATCH : LPUART_Type
- max_freq : _serial_nor_config_option
- maxDelay : arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7
- MB : CAN_Type
- MB_16B : CAN_Type
- MB_32B : CAN_Type
- MB_64B : CAN_Type
- MB_8B : CAN_Type
- MCCR0 : LPI2C_Type
- MCCR1 : LPI2C_Type
- MCFGR0 : LPI2C_Type
- MCFGR1 : LPI2C_Type
- MCFGR2 : LPI2C_Type
- MCFGR3 : LPI2C_Type
- MCR : CAN_Type , LPI2C_Type , PIT_Type , SEMC_Type
- MCR0 : FLEXSPI_Type
- MCR1 : FLEXSPI_Type
- MCR2 : FLEXSPI_Type
- MCTL : TRNG_Type
- MCTRL : PWM_Type
- MCTRL2 : PWM_Type
- MDER : LPI2C_Type
- MDMR : LPI2C_Type
- MEASEURE_VALUE : TSC_Type
- MEGA_CTRL : PGC_Type
- MEGA_PDNSCR : PGC_Type
- MEGA_PUPSCR : PGC_Type
- MEGA_SR : PGC_Type
- MEM0 : OCOTP_Type
- MEM1 : OCOTP_Type
- MEM2 : OCOTP_Type
- MEM3 : OCOTP_Type
- MEM4 : OCOTP_Type
- memCfg : serialNOR_t
- memConfig : _flexspi_nor_config
- MFCR : LPI2C_Type
- MFSR : LPI2C_Type
- MIBC : ENET_Type
- MIER : LPI2C_Type
- minor : FlexSPI_Header_t , StandardVersion
- MISC : USB_ANALOG_Type
- MISC0 : CCM_ANALOG_Type , PMU_Type , XTALOSC24M_Type
- MISC0_CLR : CCM_ANALOG_Type , PMU_Type , XTALOSC24M_Type
- MISC0_SET : CCM_ANALOG_Type , PMU_Type , XTALOSC24M_Type
- MISC0_TOG : CCM_ANALOG_Type , PMU_Type , XTALOSC24M_Type
- MISC1 : CCM_ANALOG_Type , PMU_Type
- MISC1_CLR : CCM_ANALOG_Type , PMU_Type
- MISC1_SET : CCM_ANALOG_Type , PMU_Type
- MISC1_TOG : CCM_ANALOG_Type , PMU_Type
- MISC2 : CCM_ANALOG_Type , PMU_Type
- MISC2_CLR : CCM_ANALOG_Type , PMU_Type
- MISC2_SET : CCM_ANALOG_Type , PMU_Type
- MISC2_TOG : CCM_ANALOG_Type , PMU_Type
- MISC_CLR : USB_ANALOG_Type
- MISC_CONF0 : OCOTP_Type
- MISC_CONF1 : OCOTP_Type
- misc_mode : _serial_nor_config_option
- MISC_SET : USB_ANALOG_Type
- MISC_TOG : USB_ANALOG_Type
- MIX_CTRL : USDHC_Type
- MMC_BOOT : USDHC_Type
- MMFAR : SCB_Type
- MMFR : ENET_Type
- MODIR : LPUART_Type
- MPR : AIPSTZ_Type
- MRBR : ENET_Type
- MRDR : LPI2C_Type
- MSCR : ENET_Type
- MSR : LPI2C_Type
- MTDR : LPI2C_Type
- mu : arm_lms_instance_f32 , arm_lms_instance_q15 , arm_lms_instance_q31 , arm_lms_norm_instance_f32 , arm_lms_norm_instance_q15 , arm_lms_norm_instance_q31
- MUXCR : CMP_Type
- MVFR0 : FPU_Type , SCB_Type
- MVFR1 : FPU_Type , SCB_Type
- MVFR2 : FPU_Type , SCB_Type